﻿@charset "utf-8";
/*CSS Document*/

/*init BEGIN*/

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,
/*structural elements 结构元素*/

dl, dt, dd, ul, ol, li,
/*list elements 列表元素*/

pre,
/*text formatting elements 文本格式元素*/

fieldset, legend, button, input, textarea,
/*form elements 表单元素*/

th, td {
    margin: 0;
    padding: 0;
    outline: none;
}

/*清除内外边距*/

/*a:focus{-moz-outline-style:none;}!*IE不支持*!*/

a:focus {
    outline: none;
}

/*很多网站都会加的属性*/

body, button, input, select, textarea {
    /*for ie*/
    /*font:12px/1 Tahoma,Helvetica,Arial,"宋体",sans-serif;*/
    font: 12px/1 Tahoma, Helvetica, Arial, "\5b8b\4f53", sans-serif;
    /*用 ascii 字符表示，使得在任何编码下都无问题*/
}

/*设置默认字体*/

address, cite, dfn, em, var {
    font-style: normal;
}

/*将斜体扶正*/

code, kbd, pre, samp, tt {
    font-family: "Courier New", Courier, monospace;
}

/*统一等宽字体*/

small {
    font-size: 12px;
}

/*小于 12px 的中文很难阅读，让 small 正常化*/

ul, ol {
    list-style: none;
}

/*重置列表元素*/

a {
    text-decoration: none;
}

/*重置文本格式元素*/

abbr[title], acronym[title] {
    /*注：1.ie6 不支持 abbr; 2.这里用了属性选择符，ie6 下无效果*/
    border-bottom: 1px dotted;
    cursor: help;
}

q:before, q:after {
    content: '';
}

/*重置表单元素*/

legend {
    color: #000;
}

/*for ie6*/

fieldset, img {
    border: none;
}

/*img 搭车：让链接里的 img 无边框*/

/*注：optgroup 无法扶正*/

button, input, select, textarea {
    font-size: 100%;
    /*使得表单元素在 ie 下能继承字体大小*/
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/*重置表格元素*/

hr {
    border: none;
    height: 1px;
}

/*重置 hr*/

html {
    overflow-y: scroll;
}

/*让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁*/

input {
    background: none;
    font-family: 微软雅黑;
    border: none;
}

/*重置input标签属性*/

textarea {
    background: none;
    font-family: 微软雅黑;
    border: none;
}

/*重置textarea标签属性*/

/*清除float BEGIN*/

.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    *zoom: 1;
}

/*清除float END*/

/*init END*/


.ql_fenye input{
    height: 28px;
    line-height: 28px;
    width: 54px;
    text-align: center;
    color: #666666;
    font-weight: normal;
    margin: 0 3px;
    vertical-align: middle;
    border: 1px solid #d3d3d3;
}
.ql_fenye .paginator{
     margin-bottom: 20px;
}
/*banner BEGIN*/

.index_banner .slides, .index_banner .slides .ulImage, .index_banner .slides .ulImage li {
    height: 0px !important;
}

/*index banner height*/

.slides, .slides .ulImage, .slides .ulImage li {
    height: 0px;
}

/*subpage banner height*/

.headKv {
    clear: both;
}

.slides .ulImage li .imgBox {
    height: 0;
    width: 960px;
    margin: -530px auto 0 auto;
    position: relative;
    z-index: 0;
}

.slides .ulLink {
    margin: 0 auto;
}

.ql_banner_an {
    position: absolute;
    z-index: 1;
    bottom: 15px;
    left: 0;
    width: 100%;
    height: 8px;
}

.slides .ulLink li {
    float: left;
    margin: 0 2px;
    width: 22px;
    height: 8px;
    cursor: pointer;
    background: #fff;
}

.slides .ulLink li.liCurr {
    background: #d22f1a;
}

.slides .ulLink li:hover {
    background: #d22f1a;
}

/*.bg_idxKv b{display:block; background:url(../images/blank.gif) no-repeat center top scroll; height:100px;}*/

.slides {
    overflow: hidden;
    position: relative;
}

.slides .ulImage {
    position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    overflow: hidden;
}

.slides .ulImage li {
    float: left;
    width: 100%;
}

/*banner END*/

/*上下篇 BEGIN*/

.sub_updown {
    clear: both;
    font-family: "Microsoft YaHei", serif;
    overflow: hidden;
    font-size: 14px;
    padding: 4px 0;
    width: 100%;
}

.sub_updown .sub_updown_up, .sub_updown .sub_updown_down {
    clear: both;
    overflow: hidden;
    margin: 6px 0;
}

.sub_updown div a {
    display: block;
    float: left;
    height: 33px;
    max-width: 100%;
    line-height: 33px;
    color: #333;
}

.sub_updown div a span {
    margin: 0 5px 0 0;
}

.sub_updown div a[href] span {
    cursor: pointer;
}

.sub_updown a[href]:hover {
    color: #ea5506;
}

.sub_updown_up a span {
    background: url(../images/hxq_in_zj06.png) no-repeat center;
}

.sub_updown_up a[href]:hover span {
    background: url(../images/hxq_in_zj07.png) no-repeat center;
}

.sub_updown_down a span {
    background: url(../images/hxq_in_zj08.png) no-repeat center;
}

.sub_updown_down a[href]:hover span {
    background: url(../images/hxq_in_zj09.png) no-repeat center;
}

.sub_updown a span {
    float: left;
    height: 33px;
    width: 92px;
}

@media screen and (max-width: 640px) {
    .sub_updown div a span {
        display: none;
    }
}

/*上下篇 END*/

/*分页 BEGIN*/

.ql_fenye {
    clear: both;
    width: 100%;
    text-align: center;
    font-family: "微软雅黑", serif;
    font-size: 16px;
}

.paginator a {}

.paginator a, .paginator span {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    min-width: 18px;
    padding: 0 5px;
    text-align: center;
    color: #666666;
    font-weight: normal;
    margin: 0 3px;
    vertical-align: middle;
    border: 1px solid #d3d3d3;
}

.paginator a[href]:hover {
    color: #fff;
    background: #199080;
    border: 1px solid #199080;
}

.paginator span {
    color: #fff;
    background: #199080;
    border: 1px solid #199080;
}

.hxq_sxy {
    padding: 0 10px !important;
}

.hxq_sxy1 {
    font-family: 宋体
}

@media screen and (max-width: 640px) {
    .hxq_sxy {}
    .hxq_syy {
        width: 34px !important;
        height: 34px !important;
        background: url(../images/hxq_syy11.png) no-repeat center;
        background-size: auto 60%;
    }
    .hxq_syy[href]:hover {
        background: url(../images/hxq_syy11.png) no-repeat center;
        background-size: auto 60%;
    }
    .hxq_xyy {
        width: 34px !important;
        height: 34px !important;
        background: url(../images/hxq_xyy11.png) no-repeat center;
        background-size: auto 60%;
    }
    .hxq_xyy[href]:hover {
        background: url(../images/hxq_xyy11.png) no-repeat center;
        background-size: auto 60%;
    }
}

@media screen and (max-width: 510px) {
    .hxq_sxy {
        display: none !important;
    }
}

@media screen and (max-width: 370px) {
    .hxq_sxy1 {
        display: none !important;
    }
}

/*选中需要全部important一下*/

/*分页 END*/

/* 引导页 */

.ydy_content ul li {
    width: 47%;
    height: auto;
    margin: 0 5px;
    background-size: 100% 100%;
}

.ydylogo {
    margin-top: 60px;
}

.ydylogo img {
    width: 100%;
}

.ydylogo img {
    float: none;
    margin: 0 auto;
}

.ydylogo div {
    float: none;
    text-align: center;
    font-size: 0;
}

.ydylogo a {
    width: 35px;
    height: 35px;
    background-size: 30% auto;
    display: inline-block;
}

.ydy_content ul li img {
    width: 26%;
    height: auto;
    margin: 25px auto 16px;
}

.ydy_content ul li span {
    font-size: 24px;
    line-height: 1.4;
}

.ydy_content ul .ydyhzb img {
    width: 26%;
    height: auto;
}

.ydy_content ul li em {
    margin-top: 15px;
    margin-bottom: 25px;
}

.ydy_content ul .ydyhzb {
    background-size: 100% 100%;
}

.ydybottom .fotter2 a {
    display: none;
}

.fotter2 .fotterzy img {
    display: none;
}

.ydybottom .fotter2z {
    float: none;
    line-height: 2;
}

.ydylogo a {
    float: none;
    margin-top: 20px;
}

.ydy_content {
    top: 32%;
}

.ydybottom {
    background-size: 100% auto;
}

.c_body {
    background-image: url(../img/hbbj.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-color: #ebf4f9;
    background-size: contain;
}

}

@media screen and (max-width: 370px) {
    .questions_yzm .yzm {
        width: 35%;
    }
    .xwxx_y .questions_yzm .tj {
        width: 29%;
    }
    .offices_bottom ul li {
        margin-right: 35px;
    }
    .Communicate ul li {
        margin: 0 13px 15px;
    }
    .ks_right_bottom ul li {
        margin: 15px 11px 0;
    }
    .disciplines_top ul li {
        margin-right: 46px;
    }
    .sxp a i {
        width: 64%;
    }
    .Chinese2 a {
        width: 70px;
    }
}

@media screen and (max-width: 360px) {
    .questions_ly textarea {
        width: 79.5%;
    }
    .Communicate ul li {
        margin: 0 10px 15px;
    }
    .recommend ul li h3 {
        width: 72%;
    }
    .offices_bottom ul li {
        margin: 0 10px 20px;
    }
}

@media screen and (max-width: 320px) {
    .Health ul li {
        width: 41%;
    }
    .website .w1200>ul>li ul {
        margin-left: 9px;
    }
    .Communicate ul li {
        margin: 0 1px 15px;
    }
    .xwxx_y .questions_yzm .yzm {
        width: 34%;
    }
}

/* 引导页 */

.c_body {
    width: 100%;
    overflow: hidden;
    position: absolute;
    height: 100%;
    left: 0;
    top: 0;
    background-image: url(../images/ydy.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-color: #ebf4f9;
    background-size: contain;
}

.yygh1 {
    width: 300px;
    height: auto;
    background-color: #2db3a0;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    overflow: hidden;
}

.yygh2 {
    display: none;
}

.yygh3 {
    display: none;
}

.yygh1 div {
    padding: 13px 40px 34px;
    position: relative;
}

.yygh1 div h3 {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    line-height: 72px;
}

.yygh1 div em {
    display: block;
    font-size: 30px;
    color: #2db3a0;
    font-weight: bold;
    width: 36px;
    height: 36px;
    background-color: #fff;
    border-radius: 20px;
    position: absolute;
    top: 8px;
    right: 8px;
    text-align: center;
    line-height: 32px;
}

.yygh1 div ul li {
    width: 220px;
    text-align: center;
}

.yygh1 div ul li img {
    width: 220px;
}

.ydylogo {
    padding: 0 100px;
    margin-top: 110px;
}

.ydylogo img {
    display: block;
    width: 1093px;
    height: auto;
    float: left;
}

.ydylogo div {
    float: right;
}

.ydylogo a {
    display: block;
    width: 56px;
    height: 56px;
    background-color: #0085c8;
    border-radius: 50px;
    float: left;
    margin: 0 5px;
    background-image: url(../images/ydyicon.png);
    background-position: center;
    background-repeat: no-repeat;
}

.ydylogo a {
    display: block;
    width: 56px;
    height: 56px;
    background-color: #0085c8;
    border-radius: 50px;
    float: left;
    margin: 0 5px;
    background-image: url(../images/ydyicon.png);
    background-position: center;
    background-repeat: no-repeat;
}

.ydylogo .ydye {
    background-image: url(../images/wxwx.png);
    background-position: center;
    background-repeat: no-repeat;
}

.ydy_content {
    margin-top: 150px;
    z-index: 999;
    position: absolute;
    width: 100%;
    left: 50%;
    top: 20%;
    /* transform: translate(-50%, -50%); */
    margin-left: -50%;
}

.ydy_content ul {
    text-align: center;
    font-size: 0;
}

.ydy_content ul li {
    display: inline-block;
    vertical-align: middle;
    background: url(../images/ydyl.png) no-repeat center;
    width: 294px;
    height: 294px;
    text-align: center;
    margin: 0 50px;
}

.ydy_content ul li:hover {
    background: url(../images/ydy2.png) no-repeat center;
}

.ydy_content ul li a {
    display: block;
}

.ydy_content ul li img {
    display: block;
    width: 84px;
    height: 76px;
    margin: 60px auto 16px;
}

.ydy_content ul .ydyhzb {
    background: url(../images/ydy2.png) no-repeat center;
}

.ydy_content ul .ydyhzb:hover {
    background: url(../images/ydyl.png) no-repeat center;
}

.ydy_content ul .ydyhzb img {
    display: block;
    width: 75px;
    height: 76px;
}

.ydy_content ul li span {
    display: block;
    font-size: 32px;
    font-weight: normal;
    color: #fff;
    text-align: center;
    line-height: 40px;
}

.ydy_content ul li em {
    display: block;
    width: 116px;
    height: 28px;
    line-height: 28px;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    border-radius: 20px;
    background-color: #5fbac0;
    margin-top: 30px;
    font-size: 16px;
}

.ydy_content ul li:hover em {
    background-color: #0085c8;
}

.ydy_content ul .ydyhzb em {
    background-color: #0085c8;
}

.ydy_content ul .ydyhzb:hover em {
    background-color: #5fbac0;
}

.ydybottom {
    width: 100%;
    height: 616px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: url(../images/bottomd.png) no-repeat bottom center;
}

.ydybottom .fotter2 {
    position: absolute;
    width: 100%;
    max-width: 1200px;
    bottom: 0;
    left: 50%;
    text-align: center;
    margin: 0 auto;
    margin-left: -600px;
    color: #fff;
}

.ydybottom .fotter2 a {
    color: #fff;
}

.ydybottom .fotter2 a:hover {
    color: #000;
}

@media screen and (max-width: 1200px) {
    .ydybottom .fotter2 {
        width: 96%;
        max-width: 96%;
        margin-left: -48%;
    }
    .ydybottom .fotter2z {
        float: left;
    }
    .ydylogo img {
        width: 83%;
    }
    .ydybottom {
        background-size: cover;
    }
    .c_body {
        background-size: 100% auto;
    }
}

@media screen and (max-width: 1024px) {
    .c_body {
        background-image: url(../images/hbbj1.jpg);
        background-position: center bottom;
        background-repeat: no-repeat;
        background-color: #ebf4f9;
        background-size: contain;
    }
}

@media screen and (max-width: 768px) {
    .ydy_content ul li {
        width: 40%;
        margin: 0 20px;
    }
    .c_body {
        background-size: cover;
    }
    .ydylogo {
        padding: 0 24px;
        margin-top: 80px;
    }
    .ydylogo img {
        width: 80%;
    }
    .ydylogo a {
        width: 46px;
        height: 46px;
        background-size: 30% auto;
    }
    .ydylogo .ydye {
        background-size: 50% auto;
    }
    .ydy_content {
        top: 17%;
    }
    .ydy_content ul li {
        width: 35%;
        background-size: contain;
    }
    .ydy_content ul .ydyhzb {
        background-size: contain;
    }
}

@media screen and (max-width: 750px) {
    .ydy_content ul li {
        width: 47%;
        height: auto;
        margin: 0 5px;
        background-size: 100% 100%;
    }
    .ydylogo {
        margin-top: 60px;
    }
    .ydylogo img {
        width: 100%;
    }
    .ydylogo img {
        float: none;
        margin: 0 auto;
    }
    .ydylogo div {
        float: none;
        text-align: center;
        font-size: 0;
    }
    .ydylogo a {
        width: 35px;
        height: 35px;
        background-size: 30% auto;
        display: inline-block;
    }
    .ydy_content ul li img {
        width: 26%;
        height: auto;
        margin: 25px auto 16px;
    }
    .ydy_content ul li span {
        font-size: 24px;
        line-height: 1.4;
    }
    .ydy_content ul .ydyhzb img {
        width: 26%;
        height: auto;
    }
    .ydy_content ul li em {
        margin-top: 15px;
        margin-bottom: 25px;
    }
    .ydy_content ul .ydyhzb {
        background-size: 100% 100%;
    }
    .ydybottom .fotter2 a {
        display: none;
    }
    .fotter2 .fotterzy img {
        display: none;
    }
    .ydybottom .fotter2z {
        float: none;
        line-height: 2;
    }
    .ydylogo a {
        float: none;
        margin-top: 20px;
    }
    .ydy_content {
        top: 32%;
    }
    .ydybottom {
        background-size: 100% auto;
    }
    .c_body {
        background-image: url(../images/hbbj.jpg);
        background-position: center bottom;
        background-repeat: no-repeat;
        background-color: #ebf4f9;
        background-size: contain;
    }
}